/*******
noto sans jp weight
Thin 100
Light 300
Regular 400
Medium 500
Bold 700
Black 900
/*******/

/* common */
main {
  background-color: #FFFDEB;
  color: #707070;
}
main > section {
  padding: 0;
}
section > .inner {
  max-width: 900px;
  min-width: 600px;
}
h2 {
  margin-bottom: 30px;
  font-size: 2.8rem;
  font-weight: 500;
  text-align: center;
}
.ttl_en {
  display: block;
  font-family: 'Century Gothic';
  margin-bottom: 10px;
  font-size: 1.2rem;
  font-weight: bold;
  color: #E97777;
  text-align: center;
  letter-spacing: 0.2em;
}
.pink {
  color: #E97777;
  font-weight: 500;
}
.small {
  font-size: 1.2rem;
  line-height: 1em;
}
.toppage {
  padding-top: 150px;
}
.pt_nopc {
  display: none !important;
}

/* fade */
.fade {
  opacity: 0;
  transform: translateY(50px);
  transition: 1s;
}
.fade.in {
  opacity: 1;
  transform: translateY(0);
}

/* mv */
#mv .inner {
  width: 100%;
  max-width: 1360px;
  margin: 0 auto;
}

/* about */
#about {
  position: relative;
  padding: 100px 0 150px;
  text-align: center;
}
#about h2 {
  position: relative;
  margin-bottom: 15px;
  line-height: 1.9em;
  z-index: 2;
}
#about h2 span {
  display: inline-block;
  margin: 0 10px;
  padding: 10px 20px 12px;
  background: rgb(255,159,159);
  background: linear-gradient(90deg, rgba(255,159,159,1) 0%, rgba(248,191,107,1) 100%);
  border-radius: 10px;
  font-size: 2.4rem;
  color: #FFFFFF;
  line-height: 1em;
}
#about .txt {
  position: relative;
  font-size: 1.6rem;
  line-height: 32px;
  z-index: 2;
}
#about .fadeimg_wrap {
  position: absolute;
  top: 100px;
  left: 0;
  width: 100%;
  height: calc(100% - 250px);
}
#about .fadeimg_wrap .fadeimg {
  position: absolute;
  opacity: 0;
  transition: 1s;
}
#about .fadeimg_wrap .fadeimg:nth-child(1) {
  width: 11%;
  min-width: 100px;
  max-width: 181px;
  top: 122px;
  left: 0;
}
#about .fadeimg_wrap .fadeimg:nth-child(2) {
  width: 10%;
  min-width: 92px;
  max-width: 165px;
  top: 0;
  left: 6%;
  z-index: 1;
}
#about .fadeimg_wrap .fadeimg:nth-child(3) {
  width: 12.5%;
  min-width: 115px;
  max-width: 206px;
  bottom: -50px;
  left: 17%;
}
#about .fadeimg_wrap .fadeimg:nth-child(4) {
  width: 8%;
  min-width: 74px;
  max-width: 132px;
  bottom: -64px;
  right: 24.5%;
}
#about .fadeimg_wrap .fadeimg:nth-child(5) {
  width: 13%;
  min-width: 120px;
  max-width: 215px;
  top: 70px;
  right: 0;
}
#about .fadeimg_wrap .fadeimg:nth-child(6) {
  width: 18%;
  min-width: 165px;
  max-width: 297px;
  top: 0;
  right: 0;
  z-index: 1;
}
#about .fadeimg_wrap .fadeimg.in {
  opacity: 1;
}
#about .fadeimg_wrap .fadeimg:nth-child(1).in {
  transition-delay: 200ms;
}
#about .fadeimg_wrap .fadeimg:nth-child(2).in {
  transition-delay: 400ms;
}
#about .fadeimg_wrap .fadeimg:nth-child(3).in {
  transition-delay: 600ms;
}
#about .fadeimg_wrap .fadeimg:nth-child(4).in {
  transition-delay: 400ms;
}
#about .fadeimg_wrap .fadeimg:nth-child(5).in {
  transition-delay: 200ms;
}
#about .fadeimg_wrap .fadeimg:nth-child(6).in {
  transition-delay: 600ms;
}
#about canvas {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* application */
#application {
  margin-bottom: 100px;
}
#application h2 {
  font-weight: 400;
}
#application .application_list {
  display: flex;
  justify-content: center;
  margin-bottom: 35px;
}
#application .application_list li {
  width: 180px;
  margin: 0 15px;
  text-align: center;
}
#application .application_list li .ttl {
  font-family: 'Century Gothic';
  font-size: 1.6rem;
  color: #F0A130;
}
#application .application_list li .bg {
  width: 130px;
  height: 130px;
  margin: 10px auto;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#application .application_list li .bg.step1 {
  background-image: url('../img/photo/step1.png');
}
#application .application_list li .bg.step2 {
  background-image: url('../img/photo/step2.png');
}
#application .application_list li .bg.step3 {
  background-image: url('../img/photo/step3.png');
}
#application .application_list li .bg.step4 {
  background-image: url('../img/photo/step4.png');
}
#application .application_list li .txt {
  font-size: 1.6rem;
  line-height: 24px;
}
#application .close {
  display: flex;
  justify-content: space-between;
  width: 380px;
  margin: 0 auto;
  padding-bottom: 10px;
}
#application .close {
  border-bottom: 2px solid #E97777;
}
#application .close dt {
  width: 55%;
}
#application .close dd {
  width: 45%;
}
#application .close dt,
#application .close dd {
  font-size: 1.8rem;
  font-weight: 500;
  text-align: right;
  color: #E97777;
}

/* present */
#present {
  margin-bottom: 80px;
}
#present > .inner {
  position: relative;
  padding-top: 70px;
  background: url('../img/photo/bg_present.png') no-repeat top / cover;
  box-shadow: 0 0 15px rgb(237, 233, 196);
  border-radius: 20px;
}
#present > .inner::before {
  content: '';
  position: absolute;
  top: -22px;
  left: 0;
  right: 0;
  display: block;
  width: 35px;
  height: 36px;
  margin: 0 auto;
  background: url('../img/photo/icon_present.png') no-repeat center / cover;
}
#present h2 {
  font-size: 2rem;
  font-weight: 400;
}
#present .present_prize {
  margin-bottom: 40px;
}
#present .present_prize h3 {
  display: block;
  width: 140px;
  margin: 0 auto;
  padding: 2px 0;
  background-color: #FF9F9F;
  border-radius: 20px;
  overflow: hidden;
  font-size: 2rem;
  text-align: center;
  color: #FFF;
}
#present .present_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 30px 85px 0;
}
#present .present_list li {
  width: 48%;
  margin-top: 35px;
}
#present .present_list li .img {
  margin-bottom: 10px;
  border-radius: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, .16);
  overflow: hidden;
}
#present .present_list li .txt {
  display: flex;
  align-items: center;
}
#present .present_list li .txt img {
  width: 73px;
  margin-right: 10px;
}
#present .present_list li .txt p {
  font-weight: 500;
}
#present .present_list li .txt p span {
  display: block;
  margin-top: 5px;
  font-weight: 400;
}
#present .present_list li .txt p span.inline {
  display: inline-block;
}
#present .present_list li:first-child {
  display: flex;
  width: 100%;
  margin-top: 0;
  border-radius: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, .16);
  overflow: hidden;
}
#present .present_list li:first-child .txt {
  width: calc(100% - 280px);
  padding-left: 30px;
}
#present .present_list li:first-child .txt img {
  width: 103px;
  margin-right: 30px;
}
#present .present_list li:first-child .txt p {
  font-size: 1.8rem;
}
#present .present_list li:first-child .txt p span {
  font-size: 1.4rem;
}
#present .present_list li:first-child .txt p span.open {
  color: #EDA780;
  font-weight: 500;
}
#present .present_list li:nth-child(2) .txt p {
  line-height: 20px;
}
#present .present_list li:first-child .img {
  width: 280px;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
}
#present .present_bottom {
  background: rgb(254,246,246);
  background: linear-gradient(135deg, rgba(254,246,246,1) 0%, rgba(254,250,244,1) 100%);
  border-radius: 0 0 20px 20px;
}
#present .present_bottom .inner {
  display: flex;
  align-items: center;
  padding: 35px 90px;
}
#present .present_bottom .inner .img {
  width: 70px;
  margin-right: 20px;
}
#present .present_bottom .inner .txt h3 {
  margin-bottom: 10px;
  font-size: 1.6rem;
  font-weight: 500;
}

/* #notes */
#notes {
  margin-bottom: 80px;
}
#notes .inner {
  padding: 50px 60px;
  background-color: #FFFFFF;
}
#notes h2 {
  font-size: 2rem;
  font-weight: 400;
  color: #E97777;
}
#notes .notes_list {
  line-height: 30px;
}
#notes .notes_list li {
  position: relative;
  padding-left: 1.5em;
}
#notes .notes_list li::before {
  content: '';
  position: absolute;
  top: 12px;
  left: 0;
  display: inline-block;
  width: 7px;
  height: 7px;
  border-radius: 7px;
  background-color: #E97777;
}

/* check */
#check {
  padding-top: 80px;
  background-color: #FFF5F5;
}
#check .inner {
  position: relative;
  padding: 55px 60px;
  background-color: #FFFFFF;
  border: 2px solid #FAD5D5;
  border-radius: 10px;
}
#check .inner::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: -38px;
  display: block;
  width: 88px;
  height: 171px;
  background: url('../img/photo/icon_check1.png') no-repeat center / cover;
}
#check h2 {
  position: relative;
  z-index: 1;
  margin-bottom: 0;
}
#check h2::before {
  content: '';
  display: block;
  width: 206px;
  height: 66px;
  margin: 0 auto 10px;
  background: url('../img/photo/icon_check.png') no-repeat center / cover;
}
#check .txt {
  position: relative;
  z-index: 1;
  font-size: 2rem;
  font-weight: 500;
  text-align: center;
  color: #E97777;
}
#check .txt span {
  display: inline-block;
  margin: 0 15px;
}
#check .btn_wrap {
  display: flex;
  justify-content: center;
  margin-top: 35px;
}
#check .btn_wrap .btn {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 48%;
  height: 70px;
  border-radius: 35px;
  box-shadow: 3px 5px 6px rgba(0, 0, 0, .16);
  font-size: 1.7rem;
  color: #FFFFFF;
}
#check .btn_wrap .btn:first-child {
  background: rgb(248,191,107);
  background: linear-gradient(90deg, rgba(248,191,107,1) 0%, rgba(255,159,159,1) 100%);
}
/* #check .btn_wrap .btn:last-child {
  background: rgb(247,155,201);
  background: linear-gradient(90deg, rgba(247,155,201,1) 0%, rgba(181,194,235,1) 100%);
} */
#check .btn_wrap .btn::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 25px;
  display: block;
  width: 15px;
  height: 15px;
  background: url('../img/photo/icon_btn.png') no-repeat center / cover;
  transform: translateY(-50%);
}
/* #check .btn_wrap .btn:last-child::before {
  content: '';
  position: absolute;
  top: -75px;
  right: 0;
  display: block;
  width: 152px;
  height: 77px;
  background: url('../img/photo/icon_check2.png') no-repeat center / cover;
  pointer-events: none;
} */
#check .fadeimg_wrap {
  position: relative;
  height: 380px;
  margin-top: 15px;
}
#check .fadeimg_wrap .fadeimg {
  position: absolute;
  opacity: 0;
  transition: 1s;
}
#check .fadeimg_wrap .fadeimg:nth-child(1) {
  width: 6%;
  min-width: 74px;
  max-width: 100px;
  top: 0;
  left: 0;
}
#check .fadeimg_wrap .fadeimg:nth-child(2) {
  width: 5%;
  min-width: 62px;
  max-width: 82px;
  bottom: 0;
  left: 0;
}
#check .fadeimg_wrap .fadeimg:nth-child(3) {
  width: 25%;
  min-width: 310px;
  max-width: 413px;
  top: 65px;
  left: 17%;
}
#check .fadeimg_wrap .fadeimg:nth-child(4) {
  width: 13%;
  min-width: 160px;
  max-width: 215px;
  bottom: 50px;
  right: 35%;
}
#check .fadeimg_wrap .fadeimg:nth-child(5) {
  width: 22%;
  min-width: 271px;
  max-width: 363px;
  top: 45px;
  right: 7%;
}
#check .fadeimg_wrap .fadeimg:nth-child(6) {
  width: 13%;
  min-width: 160px;
  max-width: 215px;
  top: 0;
  right: 0;
  z-index: 1;
}
#check .fadeimg_wrap .fadeimg.in {
  opacity: 1;
}
#check .fadeimg_wrap .fadeimg:nth-child(1).in {
  transition-delay: 200ms;
}
#check .fadeimg_wrap .fadeimg:nth-child(2).in {
  transition-delay: 400ms;
}
#check .fadeimg_wrap .fadeimg:nth-child(3).in {
  transition-delay: 600ms;
}
#check .fadeimg_wrap .fadeimg:nth-child(4).in {
  transition-delay: 400ms;
}
#check .fadeimg_wrap .fadeimg:nth-child(5).in {
  transition-delay: 200ms;
}
#check .fadeimg_wrap .fadeimg:nth-child(6).in {
  transition-delay: 600ms;
}
#check canvas {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
}

/* result */
#result {
  position: relative;
  padding: 80px 0 70px;
}
#result h2 {
  position: relative;
  z-index: 1;
  width: 360px;
  margin: 0 auto 45px;
}
#result .result {
  position: relative;
  z-index: 1;
}
#result .result .txt img {
  display: block;
  width: 103px;
  margin: 0 auto;
}
#result .result .txt span {
  display: block;
  font-weight: 500;
  text-align: center;
  color: #E97777;
}
#result .result .txt p {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 32px;
}
#result .result .img .icon {
  margin-top: 10px;
}
#result .result.gp {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 30px;
  padding: 40px;
  background: #FFF;
  border-radius: 20px;
  box-shadow: 0 0 15px rgb(237, 233, 196);
}
#result .result.gp .txt {
  width: 315px;
}
#result .result.gp .txt span {
  margin: 20px 0 35px;
  padding: 15px 0;
  background-color: #FFF5F5;
  font-size: 2.4rem;
}
#result .result.gp .img {
  width: 465px;
}
#result .result.gp .img .icon {
  margin-top: 17px;
}
#result .result.opa {
  display: flex;
  justify-content: space-between;
  margin-bottom: 100px;
}
#result .result.opa li {
  width: 48%;
  padding: 30px;
  background-color: #FFF;
  border-radius: 20px;
  box-shadow: 0 0 15px rgb(237, 233, 196);
}
#result .result.opa .txt {
  margin-top: 10px;
}
#result .result.opa .txt span {
  margin: 20px 0;
  padding: 10px 0;
  background-color: #FFFDE9;
  font-size: 2rem;
}
#result .result.wap {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  padding: 50px 40px 0;
  background-color: #FFF;
  border-radius: 20px;
  box-shadow: 0 0 15px rgb(237, 233, 196);
}
#result .result.wap::before {
  content: '';
  position: absolute;
  top: -75px;
  left: 0;
  right: 0;
  display: block;
  width: 103px;
  height: 113px;
  margin: 0 auto;
  background: url('../img/photo/award3.png') no-repeat center / cover;
}
#result .result.wap li {
  width: 21.25%;
  margin: 0 5% 40px 0;
}
#result .result.wap li:nth-child(4n) {
  margin-right: 0;
}
#result .result.wap .txt span {
  margin-top: 5px;
  font-size: 1.6rem;
}
#result canvas {
  position: absolute;
  top: 0;
  left: 0;
}